package net.pokeranalytics.android.exceptions

class ModelException(message: String) : Exception(message) {

}

class FormattingException(message: String) : Exception(message) {

}

class RowRepresentableEditDescriptorException(message: String) : Exception(message) {

}

class FilterValueMapException(message: String) : Exception(message) {

}